Content-Type: text/css; charset=utf-8

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900&subset=latin,latin-ext);

@font-face {
  font-family: 'BubbleGum';
  src: url('../fonts/BubbleGum.eot?#iefix') format('embedded-opentype'),  url('../fonts/BubbleGum.woff') format('woff'), url('../fonts/BubbleGum.ttf')  format('truetype'), url('../fonts/BubbleGum.svg#BubbleGum') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {outline:none; }
*, *:before, *:after {-webkit-box-sizing: border-box;  box-sizing: border-box; }

html { font-size: 62.5%; height:100%; }
body { position: relative; font-family: 'Lato', sans-serif; font-weight:400; font-size:1.3rem; color:#226ea1; background: url('../images/bg_body.png') no-repeat center 115px; background-size:cover;  background-attachment:fixed; position:relative;  }
body.layout2 { position: relative; font-family: 'Lato', sans-serif; font-weight:400; font-size:1.3rem; color:#fff; background: #000;  }

a, input, textarea, select  { text-decoration:none; font-family: 'Lato', sans-serif; }
a { color:#00a0de; }
sup { font-size:50%; line-height:normal; position:relative; top:-0.8em;}
img { max-width:100%; }
.test { position:absolute; width:100%; height:1800px; background-repeat: no-repeat; background-position:center top; opacity:0.5; display:none; z-index:100; }

.fr { float:right; }
.fl {float:left }
.clear { clear:both; }
.rel { position:relative; }
.block { display:block; }
.page_width { max-width:1240px; width:100%; margin:0 auto; padding:0px 20px; }
.oh { overflow: hidden; }
.ac { text-align: center; }
.uc { text-transform:uppercase; }
.ib { display:inline-block; }
.hidden { display:none; }
.nowrap { white-space: nowrap; }

.wysiwyg { font-size:1.3rem; line-height:2.2rem; color:#226ea1; }
.wysiwyg ul { list-style:disc; padding-left:30px;
  text-align: left;
  position: relative; }
.wysiwyg ul li { padding:0 }
.wysiwyg a { display:inline-block; position:relative; }
.wysiwyg a::before { content:''; width:100%; height:1px; position:absolute; left:0px; bottom:2px; opacity:0; background:#00a0de; }
.wysiwyg a:hover::before { opacity:1; }

h1 { font-size:2.4rem; color:#171b73; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid #b2dfed; font-weight:900; }
.home h1 { font-size:4.5rem; line-height:normal; border:0; padding:0; }
.offer_category h1 { font-family: 'BubbleGum'; font-size:4.5rem; border:0; padding:0; text-shadow: 1px 4px 6px #def, 0 0 0 #000, 1px 4px 6px #def; }

header { background:#fff; height:115px; position:fixed; left:0px; top:0px; width:100%; border-bottom:1px solid #b2dfed; z-index:10;  }
header #logo { position:absolute; display:block; width:184px; height:79px; top:20px; left:20px; background:url('../images/logo.png') no-repeat; }
header #menu_btn { display:block; width:50px; height:37px; background:url('../images/mobile_menu.png') no-repeat; position:absolute; top:38px; right:40px; display:none; cursor:pointer; }
header #menu { float:right; margin: 75px 0px 0px;  }
header #menu li { float:left; padding:0px 20px;  }
header #menu li a { font-size:1.4rem; color:#171b73; display:block; position:relative; text-transform:uppercase; font-weight:700;
  transition: all 0.3s ease-in-out;  -webkit-transition: all 0.3s ease-in-out;  }
header #menu li a::after { content:''; display:block; width:40px; height:1px; background:#a2d6e6; position:absolute; left:calc( 50% - 20px ); bottom:-15px; opacity:0;}
header #menu li a.sel::after { bottom:-10px; opacity:1;  }
header #menu li a.sel { color:#00a0de; }
header #menu li a:hover { color:#00a0de; }
header #search { position:absolute; top:25px; right:35px; background:url('../images/search.png') no-repeat 0px 0px;  width:215px; }
header #search input { width:185px; height:27px; padding:0px 5px 0px 15px; background:none; border:0; font-size:1.1rem; color:#226ea1; }
header #search .btn { position:absolute; display:block; width:30px; height:100%; right:0px; top:0px; cursor:pointer;  }

#page { margin-top:115px;}

#breadcrumbs { height:50px; padding:30px 0px 0px; border-bottom:0px solid #98c6e4; }
#breadcrumbs a { font-size:1.1rem; color:#98c6e4;  }
#breadcrumbs a.sel { color:#226ea1;  }

#page_content { padding:55px 0px 0px; }

.home .wysiwyg { font-size:2.1rem; line-height:3.5rem; color:#171b73; }
	
.col1 { width:315px; float:left; }
.col1 .related .name { font-size:1.45rem; font-weight:700; color:#171b73; padding-bottom:20px; border-bottom: 1px solid #98c6e4;}
.col1 .related .line { border-bottom: 1px solid #98c6e4; padding:2px 0px; }
.col1 .related .line > a { display:table; width:100%; height:90px; font-size:1.4rem; font-weight:700; color:#171b73; background:rgba(205, 232, 240, 0);
  transition: all 0.3s ease-in-out;  -webkit-transition: all 0.3s ease-in-out;
}
.col1 .related .line > a:hover { background:rgba(205, 232, 240, 1); }
.col1 .related .line > a .c1 { width:130px; display:table-cell; vertical-align:middle; padding-left:5px; }
.col1 .related .line > a .c2 { width:calc( 100% - 130px ); display:table-cell; vertical-align:middle; padding-right:10px; }
.col1 .related .line > a .photo { display:inline-block; width:105px; height:55px; border:1px solid #fff; background-repet:no-repeat; background-position:center center; background-size:cover;
  border-radius:4px; -webkit-border-radius:4px; }
  
.col2 { width:calc( 100% - 315px ); padding:0px 0px 0px 65px; float:right;}  

.note { font-size:1.1rem; line-height:normal; clear: both;}
.note p { padding:2px 0px; }
.end .note { display:none;}

.article .social { text-align:right; padding:15px 0px; }
.article .social a { display:inline-block; width:44px; height:45px; background:url('../images/social.png' ) no-repeat; margin-right:20px; position:relative; overflow:hidden;
  border-radius:50%; -webkit-border-radius:50%; }
.article .social a::after { content:''; display:block; width:44px; height:45px; background:url('../images/social_hover.png' ) no-repeat #fff; position:absolute; left:0px; top:0px; opacity:0;
  border-radius:50%; -webkit-border-radius:50%;
  transition: opacity 0.3s ease-in-out;  -webkit-transition: opacity 0.3s ease-in-out; }
.article .social a:hover::after { opacity:1; }
.article .social a.fb, .article .social a.fb::after { background-position:0px 0px; }
.article .social a.gplus, .article .social a.gplus::after { background-position:-62px 0px; }
.article .social a.email, .article .social a.email::after { background-position:-124px 0px; }

.other_article { padding-top:50px;}
.other_article .name { color:#171b73; font-size:1.4rem; font-weight:700; padding-bottom:20px; margin-bottom:25px; border-bottom: 1px solid #b2dfed; }
.other_article .box { display:block; width:33.333%; float:left; padding:0px 5px; }
.other_article .box .photo { display:block; width:100%; position:relative; background-repeat:no-repeat; background-position:center center; background-size:cover; border:2px solid #fff; margin-bottom:15px;
  border-radius:13px; -webkit-border-radius:13px; }
.other_article .box .photo::after { content:''; display:block; width:1px; padding-top:50%; }
.other_article .box .title { display:block; text-align:center; font-size:1.2rem; color:#171b73; text-transform:uppercase; width:90%; margin:0 auto;  }

#vocu_nav { margin:0px 0px 20px; border-bottom: 1px solid #b2dfed; padding:0px 0px 20px; }
#vocu_nav.fixed { position:fixed; padding:2px 0px; border:0;  top:110px;  background:rgba(224,242,246,0.8); z-index:3; }
#vocu_nav a { display:inline-block; line-height:32px; width:21px; margin:0px 2px; background:#a3dbed; color:#226ea1; font-size:1.5rem; vertical-align:middle; text-align:center; font-weight:700; opacity:0.5; }
#vocu_nav a.active { opacity:1; }
#vocu_nav a.active:hover { background:#171b73; color:#fff; }

.dictionary h1 { border:0; }
.dictionary .row { margin-bottom:20px; border-bottom:1px solid #b0d9e4; padding:0px 0px 20px; }
.dictionary .row:last-child { border:0; }
.dictionary .row .title { font-size:1.6rem; line-height:normal; color:#171b73; font-weight:700; padding-bottom:15px; }
.dictionary .row .desc { font-size:1.3rem; color:#226ea1; line-height:2.2rem; height:48px; height:auto; overflow:hidden; margin-bottom:20px;}
.dictionary .row .to_open, .dictionary .row .to_close { text-decoration:underline; font-size:1.2rm; cursor:pointer; display:none; }
.dictionary .row .to_close { display:none; }

.product_content { width:100%; }
.product_name { display:table; width:80%;}
.product_name .info { width: 300px; display:table-cell; vertical-align:middle; align:left; font-weight:900; font-size:2.8rem; color:#171b73; line-height:normal; }
.product_name .info .desc { font-size:1.8rem; line-height:normal; padding:35px 0px 0px; font-weight:400; }
.product_name .photo { width:calc( 100% - 300px ); display:table-cell; vertical-align:middle; align:left; padding-left:50px; position:relative; }
.product_name .photo img { max-height: 280px; max-width:100%; margin-left: 30px; }
.product_name .photo .stamp { padding: 0px 15px 15px 0px; display:inline-block; position:absolute; bottom:5px; left:-35px; }
.product_name .photo .stamp img { display:none; }
.product_name .photo .stamp.az3 #az3 { display:block; }
.product_name .photo .stamp.h10 #h10 { display:block; }
.product_content .wysiwyg { color:#226ea1; font-size:1.3rem; line-height:2.2rem; padding:40px 0px 0px; text-align:justify; }

.drugs { padding:20px 0px; }
.drugs .box { width:50%; float:left; display:table; height:280px; margin-bottom:35px; }
.drugs .box .photo { display:table-cell;  text-align:left; vertical-align:bottom; min-width:25%; }
.drugs .box .photo img { max-height:280px; max-width:200px;}
.drugs .box .info { display:table-cell;  text-align:left; vertical-align:bottom; padding: 0px 0px 50px 25px; }
.drugs .box .info .name { font-weight:900; font-size:1.8rem; color:#171b73; line-height:normal; }
.drugs .box .info .desc {font-size:1.2rem; color:#226ea1; line-height:normal; padding:10px 0px 20px; }
.drugs .box .info .more { display:block; line-height:32px; width:130px; font-size: 1.3rem; font-weight:bold; text-align:center; color:#005379; border:1px solid #5dbad6;
  background:#8ed7ee; background: -webkit-linear-gradient(#8ed7ee, #5dbad6); background: linear-gradient(#8ed7ee, #5dbad6);
  border-radius:13px; -webkit-border-radius:13px;   }
.drugs .box .info .more:hover { color:#fff;
  background:#74c5de; background: -webkit-linear-gradient(#74c5de, #2f92b0); background: linear-gradient(#74c5de, #2f92b0); }

.btn_link { display:inline-block; line-height: 50px; padding: 0px 20px; color:#3592d5; font-weight:700; font-size:1.3rem; border:2px solid #3592d5; margin:15px 0px;
  border-radius: 15px; -webkit-border-radius:15px; }  
.btn_link::before { display: none !important; }

.btn_link.pdf { background:url('../images/pdf.png') no-repeat 15px center; margin:15px 10px 0px 0px; padding: 0px 20px 0px 60px; }

.main_photo { display:block; width:100%;  border:6px solid #fff; overflow:hidden; 
  border-radius:20px; -webkit-border-radius:20px; 
}
.main_photo img { width:100%;   }

.link_box { display:block; position:relative; width:100%; max-width:325px; height:auto;  border:6px solid #fff; margin-top:40px; background-color:rgba(208, 233, 241, 0); overflow:hidden; opacity:1;   
  border-radius:30px; -webkit-border-radius:30px; 
  transition: all 0.4s ease-in-out;  -webkit-transition: all 0.4s ease-in-out; }
.link_box:hover { background-color:rgba(208, 233, 241, 0.5);  opacity:0.8;
  -webkit-box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.45); box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.45); }
.link_box img { max-width:100%; }

.video::after { content:''; display:block; width:100%; height:100%; position:absolute; top:0px; left:0px; background:url('../images/play.png' ) no-repeat center 25px; opacity:0.85;    
  transition: all 0.15s ease-in-out;  -webkit-transition: all 0.15s ease-in-out;}
.video:hover::after {  opacity:1; }

.category { display:flex; justify-content:space-evenly; flex-wrap: wrap; padding-top:75px; width:100%;}
.category .box { display:block; float:left;  width:260px; height:370px; background:url('../images/bg_box_category.png') no-repeat center center; background-size:cover; position:relative; border:6px solid #fff; margin:0px 0px 50px 0px; 
  border-radius: 30px; -webkit-border-radius:30px;
  -webkit-box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.45); box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.45); 
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
/**.category .box:nth-child(2) { margin: 0px calc( 50% - 390px ) 50px; }**/
.category .box .content { position:absolute; width:100%; bottom:0px; left:0px; z-index:1}
.category .box img { max-width:100%; }
.category .box .img { position:absolute; width:100%; z-index:0; height:100%; background-repeat:no-repeat; background-position:center top; top:-35px; left:0px; background-size:100% auto; }
.category .box .img .hover { position:absolute; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; top:0px; left:0px; opacity:0; background-size:100% auto; }
.category .box:hover .img .hover { opacity:1; }
.category .box:hover { -webkit-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.65); box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.65); }
.category .box:hover .img { background-size:0;}

.hp_shortbox { display:table; width:100%; }
.hp_shortbox .elem { display:table-cell; vertical-align:middle; text-align:center; }
.hp_shortbox .elem .link_box { display:inline-block;  }
.hp_shortbox .elem .link_box img { max-width:100%; display:block; }
.hp_shortbox .elem:first-child { text-align:left; }
.hp_shortbox .elem:last-child { text-align:right; }

#quiz { max-width:100%; margin:0px 0px 30px 65px; min-height:400px; }
#quiz .window { background: -webkit-linear-gradient(#cfeff9, #addbe9); background: linear-gradient(#cfeff9, #addbe9); border:1px solid #99d6eb; 
   border-radius:3px; -webkit-border-radius:3px; }
#quiz .quiz_start { padding:0px; text-align:center; opacity:0; overflow:hidden; height:0px; }
#quiz .quiz_start.active { opacity:1; height:auto; padding:50px 50px 70px;}
#quiz .quiz_start .content { font-size:2.6rem; line-height: 3.8rem; color:#171b73; padding: 0px 0px 45px 0px; }
#quiz .quiz_start .btn_start { font-size:2.1rem; line-height:66px; border:2px solid #96cbdd; color:#171b73; padding: 0px 80px 0px 50px; display:inline-block; background:#fff; position:relative; cursor:pointer; 
  border-radius: 33px; -webkit-border-radius:33px; }
#quiz .quiz_start .btn_start::after { content:''; display:block; width:20px; height:20px; background:url('../images/arrow.png') no-repeat center center; position:absolute; top:25px; right:30px;
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
#quiz .quiz_start .btn_start:hover::after { right:25px; }

#quiz .question { opacity:0; overflow:hidden; height:0px; padding:0px;
  transition: opacity 0.8s ease-in-out;  -webkit-transition: opacity 0.8s ease-in-out; }
#quiz .question.active {opacity:1; height:auto; padding:50px 50px 10px; }
#quiz .question .content { color:#576fcb; font-size:2.4rem; line-height:3.2rem; text-align:center; padding-bottom:50px;}
#quiz .question .nawig { display:table; width: 100%; border-spacing: 10px; border-collapse: separate;} 
#quiz .question .answer { display:table-cell; vertical-align:middle; color:#171b73;  width: 50%; padding:25px 15px;  margin:0px 4%; border:1px solid #96cbdd; background:#fff; font-size:2.2rem; line-height:3rem; font-weight:700; text-align:center; cursor:pointer; 
  border-radius:30px; -webkit-border-radius:30px; 
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
#quiz .question .answer_100 { width:70%; margin:10px auto; display:block; }

#quiz .question .answer:hover {  background: -webkit-linear-gradient(#262ca6, #171b73); background: linear-gradient(#262ca6, #171b73); border:1px solid #99d6eb; color:#fff; }
#quiz .question .resume { display:none; }
#quiz .question .resume .name { font-weight:900; font-size:3.2rem; color:#171b73; padding-bottom:15px; text-align:center; }
#quiz .question .resume .wysiwyg { text-align:center; color:#576fcb; font-size:1.8rem; line-height:2.8rem;  }
#quiz .question .resume .wysiwyg a { display:inline-block; line-height:32px; font-size: 1.3rem; font-weight:bold; width:130px; text-align:center; color:#005379; background:url('../images/bg_btn.png' ) repeat-x; border:1px solid #5dbad6;
  border-radius:13px; -webkit-border-radius:13px; }
#quiz .question.end .content { display:none; }
#quiz .question.end .answer { display:none; }
#quiz .question.end .answerback { display:none; }
.quiz_man { display:block; background:url('../images/quiz_man.png') no-repeat center center; ; width:385px; height:500px; position:absolute; right:0px; top:20px;}
.quiz_man_result { display:none; background:url('../images/quiz_man.png') no-repeat center center; ; width:385px; height:500px; position:absolute; right:0px; top:20px;}

.choice_product { display:none; width:100%; }
.choice_product.show { display:table; }
.choice_product .col { display:table-cell; vertical-align:top; opacity:1;
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
.choice_product .col.disabled { opacity:0.4; }
.choice_product .col::after { content:''; height:1px; padding-left:100%; display:block;}
.choice_product .col .tab { display:table; width:100%; }
.choice_product .col .img { height:295px; display:table-cell; vertical-align:bottom; text-align:bottom; padding-bottom:20px; }
.choice_product .col .img img { max-height:295px; max-width:180px;}
.choice_product .col .name { color:#171b73; font-size:1.3rem; line-height:1.8rem; font-weight:900; text-align:center; }
#quiz .question .back { font-size:1.8rem; font-weight:900; color:#171b73; padding:0px 0px 0px 50px; line-height:30px; position:relative; display:inline-block; margin-top:70px; cursor:pointer; left:-40px; }
#quiz .question .back::after { content:''; display:block; width:30px; height:30px; background:url('../images/back_arrow.png') no-repeat center center #171b73; position:absolute; left:5px; top:0px;
  border-radius:50%; -webkit-border-radius:50%; 
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
#quiz .question .back:hover::after { left:0px; } 	

body.article_list h1 { font-family:'BubbleGum'; font-size:5rem; border:0;  font-weight:normal; padding:30px 0px; color:rgba(216,166,15,0.8); text-shadow: 1px 4px 6px #def, 0 0 0 #000, 1px 4px 6px #def; }
.category_switch { text-align:center; position:relative; background:url('../images/category_shadow.png' ) no-repeat bottom center; background-size:100% auto; padding:30px 0px 40px; }
.category_switch .filter { margin:30px; width:calc( 33% - 60px ); position:relative; display:inline-block; cursor:pointer; 
  transform:scale(1); -webkit-transform:scale(1);
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
.category_switch .filter .photo { display:block; width:100%; position:relative; background-repeat:no-repeat; background-position:center center; background-size:cover; border:10px solid #fff; overflow:hidden; 
  border-radius:30px; -webkit-border-radius:30px;   }
.category_switch .filter .photo::before { content:''; display:block; padding-top:68%; width:100%; }
.category_switch .filter .photo .mask { position:aboslute; width:100%; height:100%; top:0px; left:0px; background:rgba(0,0,0,0); position:absolute;
  transition: background 0.4s ease-in-out;  -webkit-transition: background 0.4s ease-in-out; }
.category_switch .filter.active { transform:scale(1.15); -webkit-transform:scale(1.15); }
.category_switch .filter.active .name { transform:scale(1.2); -webkit-transform:scale(1.2); }
.category_switch .filter:not(.active) .photo .mask.active { background:rgba(0,0,0,0.5); }
.category_switch .filter .name { display:inline-block; font-weight:2rem; color:#171b73; font-size:1.3rem; font-weight:700; text-align:center; padding:20px 0px 15px; text-transform:uppercase; border-bottom:1px solid #1996bc; border-color:rgba(25, 150, 188, 0);
  transform:scale(1); -webkit-transform:scale(1); }
.category_switch .filter:hover .name { border-color:rgba(25, 150, 188, 1);  
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
.category_switch .filter:hover .photo .mask { background:rgba(0,0,0,0) !important;}  
.category_switch .men { display:block; background:url('../images/bg_porady.png' ) no-repeat; width:160px; height:180px; position:absolute; right:75px; top:-110px; }

#article_list { padding-top:30px; }
#article_list .box { margin:30px; width:calc( 33% - 60px ); position:relative; display:inline-block; display:none;
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
  
#article_list .box .photo { display:block; width:100%; position:relative; background-repeat:no-repeat; background-position:center center; background-size:cover; border:10px solid #fff;
  border-radius:30px; -webkit-border-radius:30px;   
  transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out; }
#article_list .box:hover .photo { opacity:0.8; background-color:rgba(208, 233, 241, 0.5);  
  -webkit-box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.45); box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.45); }

#article_list .box .photo::after { content:''; display:block; padding-top:55%; width:1px;  }

#article_list .box .name { display:block; text-align:center; font-weight:1.6rem; color:#171b73; font-weight:700; text-align:center; padding:10px 0px 10px; }

#contact_form { padding:0px 325px 0px 0px; background:url('../images/bg_contact.png' ) no-repeat right top;  width:100%; }	
#contact_form h1 { margin:0px 0px 10px; }	
#contact_form .line { display:block; width:100%; height:1px; background:#b2dfed; margin-bottom:10px; }	
#contact_form .row { height:50px; padding:0px 0px 10px 0px; }	
#contact_form .row.req::after { content:'*'; display:inline-block; font-size:1.8rem; color:#e52424; font-weight:700; padding: 5px 0px 0px 10px;   }	
#contact_form .field_name { width:190px; padding:15px 10px 0px 15px; font-size:1.4rem; color:#171b73; float:left; }	
#contact_form .field { float:left; width:calc( 100% - 210px ); max-width:320px; height:40px; border:1px solid #97d6ea;
  border-radius:3px; -webkit-border-radius:3px; }	
#contact_form input[type=text] { padding:0px 5px; }
#contact_form textarea.field { max-width:570px; height:240px; resize:none; padding:10px;  }
#contact_form .req_info { max-width:760px; padding:10px 0px; text-align:right; font-size:1.2rem; font-weight:700; color:#e52424;  }
#contact_form .accept_info { font-size:1.2rem; line-height:2.4rem;  color:#226ea1;  }
#contact_form .btn { background: #dc8925; height:50px; width:220px; line-height:20px; font-size:1.6rem; color:#fff; font-weight: 700; border:0; margin:10px; float:right; cursor:pointer; 
    background: -webkit-linear-gradient(#f4ac12, #dc8925); background: linear-gradient(#f4ac12, #dc8925); 
    border-radius:5px; -webkit-border-radius:5px;  }
#contact_form .wysiwyg { color: #226ea1;  fot-size:1.2rem; padding:15px 40px; border:1px solid #347caa; display:inline-block; text-align:center;
  border-radius:5px; -webkit-border-radius:5px; }
#contact_form #err { display:block; width:220px; background:#fff; padding:20px; border:1px solid #e52424; color:#e52424; position:relative; display:none; position:absolute; top:70px; right:10px; 
  -webkit-border-radius: 3px; border-radius: 3px; }
#contact_form #err .close { display:inline-block; position:absolute; top:3px; right:7px; color:#000; cursor:pointer; font-size:1.4rem; line-height:1.3rem; }
#contact_form #err .close:hover { color:#000;}
#contact_form #err li { padding:2px; }

#contact_form #thx { display:none; position:absolute; background:#fff; width:80%; margin: 0 10%; padding: 30px; border:2px solid #347caa; text-align:center; font-size:2rem; bottom:100px;
    -webkit-border-radius: 3px; border-radius: 3px; }
#contact_form #thx .btn { width:150px; background-image:none; padding-top:13px; }

.partner { padding: 0 0 50px; }
.partner .wysiwyg { width: calc( 100% - 200px ); }
.partner .box { display: block; width:270px; float:left; margin: 0px 25px 25px 0px; }
.partner .box .photo { display: block; width:270px; height:190px; background-repeat: no-repeat; background-position: center center; background-color: #dde9ed; border: 7px solid #fff; border-radius: 30px; margin: 40px 0 20px;
    transition: all 0.25s ease-in-out;  -webkit-transition: all 0.25s ease-in-out;
    -webkit-box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.45); box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.45)}
.partner .box:hover .photo { border-color: #00a0de; }
.partner .name { width: 100%; text-align: center; color: #171b73; font-size: 2rem; padding-top: 5px;}
.partner_man { position: absolute; display: block; width: 160px; height:235px; background: url( '../images/partner_man.png') no-repeat; top:-50px; right: 0px;}


#sitemap { overflow:hidden; padding-top:40px; }
#sitemap li { float:left; padding:0px 30px 0px 0px; width:23%; }
#sitemap li:nth-child(3) { width:31%;}
#sitemap a { display:block; padding:10px 0px; color:#226ea1; font-size:1.2rem; font-weight:400; }
#sitemap a.big { color:#171b73; font-size:1.4rem; font-weight:700; text-transform:uppercase;}
#sitemap a.tab { padding-left:30px; }
#sitemap a.meddium { font-weight:700;}

.search_resume { color:#226ea1; font-size:1.4rem; line-height:1.8rem; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid #b2dfed; }
.search_resume .val { color:#171b73; font-weight:700; }
.search_result .box { padding:30px 0px; font-siez:1.4rem; color:#226ea1; line-height:3.6rem; }
.search_result .box .title { color:#171b73; font-weight:bold; text-transform:uppercase; }
.search_result .box a { color:#171b73; display:block; }

footer { border-top:1px solid #98c6e4; margin-top:35px; background:#a2d6e6; }  
footer .drug_alert { width:90%; text-align: justify; margin:0 auto; padding:50px 0px 50px 60px; background:url('../images/drug_alert.png' ) no-repeat left center; font-size:1.4rem; line-height:2.5rem; position:relative; }  
footer .drug_alert span::before { display:inline; }  
footer .drug_alert span:nth-child(1)::before { content:'Reklama na léčivý přípravek. Nosní sprej, roztok Olynth® HA 0,5 mg/ml, Olynth® HA 1 mg/ml,  Olynth®  0,5 mg/ml, Olynth® 1 mg/ml obsahuje xylometazolin-hydrochlorid a je určen k podání do nosu.';  }  
footer .drug_alert span:nth-child(2)::before,
footer .drug_alert span:nth-child(4)::before,
footer .drug_alert span:nth-child(6)::before,
footer .drug_alert span:nth-child(8)::before,
/* footer .drug_alert span:nth-child(10)::before  { content:'®'; font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; top: -0.5em; left: 1px;}  
footer .drug_alert span:nth-child(3)::before { content:' HA 0,05 %, OLYNTH';  }  
footer .drug_alert span:nth-child(5)::before { content:' HA 0,1 %,  OLYNTH';  }  
footer .drug_alert span:nth-child(7)::before { content:' 0,05 % a OLYNTH';  }  
footer .drug_alert span:nth-child(9)::before { content:' 0,1 %';  } */
footer .drug_alert span:nth-child(10)::before{ display:inline-block; width:2px; display: none;}
footer .drug_alert span:nth-child(11)::before { content:'. Nosní sprej, roztok Olynth® Plus 1 mg/ml + 50 mg/ml, Olynth® Plus 0,5 mg/ml + 50 mg/ml, obsahuje xylometazolin-hydrochlorid a dexpanthenol a je určen k podání do nosu. Před použitím si pečlivě přečtěte celou příbalovou informaci. Držitel registrace: McNeil Healthcare (Ireland)  Limited, Irsko. Místní zástupce: Johnson & Johnson, s.r.o., Walterovo náměstí 329/1, 158 00 Praha 5-Jinonice';  }  
footer .drug_alert span:nth-child(12)::before { content:' Johnson & Johnson, , s.r.o., Walterovo náměstí 329/1, 158 00 Praha 5-Jinonice'; }  
/* footer .drug_alert span:nth-child(13)::before { content:' s.r.o., Walterovo náměstí 329/1, 158 00, Praha 5, IČ: 411 93 075, společnost zapsaná u Městského soudu v Praze, oddíl C, vložka 4711.';  }   */
footer .drug_alert::after, footer .footer_info::after { content:''; display:block; width:100%; height:100%; position:absolute; top:0px; left:0px; }  
footer .footer_info::before { content:'© Johnson & Johnson, s.r.o. 2016. Tyto webové stránky vydává společnost Johnson & Johnson, s.r.o., Walterovo náměstí 329/1, 158 00, Praha 5, 150 00, Česká republika, IČ: 411 93 075, zapsaná u Městského soudu v Praze, oddíl C, vložka 4711, která je výhradně zodpovědná za jejich obsah. Stránky jsou určené pro adresáty z České republiky.                Tyto webové stránky se nejlépe zobrazují v prohlížečích: Internet Explorer 10 +, Mozilla Firefox 22+, Google  Chrome 28+, Opera 15+  a Safari 5.1.6. '; display:block; text-align: justify; }  
footer .footer_content { border-top:1px solid #98c6e4; background:#a2d6e6; padding:50px 0px; text-align:center; font-size:1.2rem; line-height:1.8rem; color:#226ea1; }  
footer #footer_menu { overflow:hidden; padding-bottom:35px; margin:0 auto; display:inline-block;}  
footer #footer_menu li { float:left; padding:0px 13px; position:relative;}  
footer #footer_menu li::after { content:''; display:block; background:#226ea1; width:4px; height:4px; position:absolute; right:-2px; top:calc(50% - 2px );
  border-radius:50%; -webkit-border-radius:50%; }  
footer #footer_menu li:last-child::after { display:none; }  
footer #footer_menu a { color:#226ea1; font-size:1.4rem; }
footer .footer_sile { background:#c9ebf5; font-size:1.1rem; line-height:1.5rem; padding:40px 0px; text-align:justify; }

#cookies-alert { position:fixed; bottom:0px; left:0px; width:100%; padding:13px 380px 13px 33px; background:#b0ee99; color:#3e4d38; z-index:100; font-size:1.2rem; line-height:1.8rem; font-weight:600;  }
#cookies-alert .name { padding-bottom:7px; letter-spacing:0.4px;}
#cookies-alert a { color:#3e4d38; text-decoration:underline;  }
#cookies-alert a:hover {text-decoration:underline; }
#cookies-alert .close_x { position:absolute; left:9px; top:16px; }
#cookies-alert .close_x a { font-size:0px; display:block; width:8px; height:8px; background:url('../images/x_close.png' ) no-repeat; }
#cookies-alert .cookies-close { letter-spacing:1.5px; }
#cookies-alert .cookies-close.btn { display:block; text-decoration:none; padding:0px 40px; font-size:1.2rem; line-height:40px; font-weight:700; color:#fff; background:#70c251; position:absolute; top:15px; right:50px;
  border-radius:15px; -webkit-border-radius:15px; }

.sbHolder{ float:left; background:#fff; width:calc( 100% - 210px ); max-width:320px; height:40px; border:1px solid #97d6ea; position:relative; 
  border-radius:3px; -webkit-border-radius:3px; 
}

.sbHolder:hover, .sbHolder.isOpen, .sbHolder.isSelected { opacity:1; }

.sbHolder:focus .sbSelector { opacity:1 }
.sbSelector{ display: block; height: 40px; left: 0; line-height: 40px; outline: none; overflow: hidden; position: absolute; text-indent: 10px; top: 0; width: calc( 100% - 30px ); }
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{ color:#232426; outline: none; text-decoration: none; }
.sbToggle{ background:url('../images/select_arrow.png') no-repeat center center #fff; display: block; height: 37px; outline: none; position: absolute; right: 0; top: 0; width: 30px;
  -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.sbHolder.isOpen .sbToggle{ background-color:#c8ad6a;}
.sbHolderDisabled{ background-color: #3C3C3C; border: solid 1px #515151; }
.sbHolderDisabled .sbHolder{ }
.sbHolderDisabled .sbToggle{ }
.sbOptions{ background-color: #fff; border-top: solid 1px #ddd; list-style: none; left: 0; margin: 0; padding: 0; position: absolute; top: 30px; width: 100%; z-index: 1; overflow-y: auto; }
.sbOptions li{ padding: 0 7px; }
.sbOptions a{ border-bottom: dotted 1px #ddd; display: block; outline: none; padding: 7px 0 7px 3px; }
.sbOptions a:link, .sbOptions a:visited { color: #666; text-decoration: none; }
.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus { color:#000; }
.sbOptions li.last a{ border-bottom: none; }
.sbOptions .sbDisabled{ border-bottom: dotted 1px #515151; color: #999; display: block; padding: 7px 0 7px 3px; }
.sbOptions .sbGroup{ border-bottom: dotted 1px #515151; color:#232426; display: block; font-weight: bold; padding: 7px 0 7px 3px; }
.sbOptions .sbSub{ padding-left: 17px; }

.remind_window { background:#fff; width:400px; padding:20px; margin:100px auto; color:#000; text-align:center; }
.remind_window input { display:block; margin:5px 0px; width:100%; height:20px; border:1px solid #eee; color:#000; }
.remind_window input.login_submit { display:inline-block; width:130px; text-align:centre; background:#54d186; color:#fff;  padding:5px 0px; margin:5px; cursor:pointer; border:0;}


@media only screen and (max-width: 1100px)
{
	.drugs .box { width:auto; float:none; margin: 0 auto 20px;}
	.category_switch .filter .photo { border-width:5px; }
	.category_switch .filter { margin:30px 10px; width:calc(33% - 30px); }
	#article_list .box .photo { border-width:3px; }
	.link_box { width:90%; }
	.quiz_man, .quiz_man_result { display:none !important  ; }
	.choice_product .col .img { text-align:center; }
	.choice_product .col .img img { max-width:100px; }
	#quiz { margin: 0px auto 30px;}
	.product_name .info, .product_name .photo { display:block; text-align:center; width:100%; }
	header #menu li { padding:0px 10px; }
	#cookies-alert { padding-right:240px; }
}

@media only screen and (max-width: 900px)
{
  #contact_form { background:none; padding:0px; }
  #sitemap li { width:50% !important; padding-bottom:30px; }
  #sitemap li:nth-child(3) { clear:both;}
  .category { text-align:center; }
  .category .box { margin:0px 20px 60px 20px !important; display:inline-block; float:none; width:180px; height:255px; background-size:cover;  }
  header #menu_btn { display:block; }
  header #menu { display:none; background:rgba(255,255,255,0.9);   position:absolute; width:100%; top:115px; margin:0px; right:0px; text-align:right; padding:20px; }
  header #menu li { float:none; padding:10px 0px; text-align:right;}
  header #menu li a::after { display:none !important; }
  header .open #menu { display:block; }
  header #search { display:none; }
  .partner .box .photo {width:320px;}
  footer #footer_menu li { padding: 7px 13px; }
}

@media only screen and (max-width: 800px)
{
	.col1 { width:210px; }
	.col2 { width:calc( 100% - 210px ); }
	.col1 .related .line > a .c1 { display:none; }
	#article_list .box { width:calc( 50% - 65px ); }
	.category_switch .men { display:none; }
	.category_switch { padding-top:0px; }
	.home h1 { font-size:3.5rem; }
	.choice_product { display:none !important; }
	#cookies-alert { padding:30px; overflow:hidden; }
	#cookies-alert .cookies-close.btn { position:static; displey:inline-block; float:right; margin:0px 0px 20px; }
}

@media only screen and (max-width: 650px)
{
	.col2 { width:100%;  padding:0; }
	.col1 { display:none; }
	.col1 .related .line > a .c1 { display:table-cell; }
	.link_box { margin:40px auto 0px;}
	footer .drug_alert { width:100%; padding:30px 10px; background:none;  }
	.category_switch { display:none; }
	#article_list .box { display:inline-block; }
	body.article_list h1 { text-align:center; }
	#article_list .box { width:calc( 50% - 35px ); margin:15px; }
	
	.hp_shortbox .elem { display:block; text-align:center !important; }
	#quiz .question .answer { display:block; margin:10px auto; width:90%;}
	#quiz .question.active { padding:50px 10px 10px;}
	#quiz .question .back { left:0px;}
	
	.partner .wysiwyg { width: 100%; }
	.partner_man { display: none; }
	
}

@media only screen and (max-width: 500px)
{
	#contact_form .row { height:auto; }
  #contact_form .field_name { float:none; width:100%; padding:10px 0px; }
  #contact_form .field, .sbHolder { max-width:100%; width:calc(100% - 20px); }
  #contact_form .line { display:none; }
  #contact_form .req_info { padding-right:20px; }
  #contact_form .btn { display:block; margin:15px auto; float:none; }
  
  #sitemap li { width:100% !important; float:none;}
  #sitemap a { text-align:center; } 
  #cookies-alert { position:static; }
  header #logo { width:130px; background-size:100% auto; top:30px; } 
}

@media only screen and (max-width: 450px)
{
	.drugs .box .photo, .drugs .box .info { display:block; width:100%; text-align:center; }
	.drugs .box .info .more { margin:0 auto;}
	#article_list .box { width:calc( 100% - 35px );  }
	#contact_form .field_name {float:none; }
}

#ot-sdk-cookie-policy, div#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy, div#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy h3, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy p.ot-sdk-cookie-policy-group-desc, #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy table, #ot-sdk-cookie-policy td, #ot-sdk-cookie-policy a, #ot-sdk-cookie-policy table, #ot-sdk-cookie-policy thead, #ot-sdk-cookie-policy tr, #ot-sdk-cookie-policy td, #ot-sdk-cookie-policy tbody, #ot-sdk-cookie-policy section, #ot-sdk-cookie-policy span {
  color: #226ea1 !important;
}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group-desc {
  line-height: 22px !important;
  font-size: 13px !important;
}

@media (min-width: 1150px){
  ul#footer_menu {
    padding: 25px !important;
  }
}

@media (min-width: 912px) and (max-width: 1149px){
  ul#footer_menu li:last-child {
    float: none !important;
    margin-top: 38px !important;
  }
}

@media (min-width: 600px) and (max-width: 800px) {
  ul#footer_menu li:last-child {
    margin-top: 14px !important;
  }
}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy th.ot-table-header {
  color: #226ea1 !important;
}
